/*
 *** ARTIST PAGE
 */
html {
   overflow: auto; /* Safari 2.0 doesn't know about overflow-x, -y */
   overflow-y: scroll;
   overflow-x: hidden;
}

h2 {
   border: 2px dashed #ccc;
   background-color: #ededcb;
   font-size: 13pt;
   margin: 1em 32px;
   text-align: center;
}

.artistArchiveLink {
	float: right;
	margin-top: -2.2em;
	font-weight: bold;
}

.artistArchiveLinkBottom {
	clear: both;
	font-size: 15pt;
	text-align: right;
}

.artistSummary {
   float: left;
   padding: 4px 1em 1em;
}

.summaryText {
   padding-top: 1em;
}
.summaryText.first {
   padding-top: 0px;
}

.artistStatement {
   background: #ededcb url(../img/quoteOpen.png) no-repeat scroll top left;
   float: right;
   margin: 0 auto;
   padding: 2px 0px 0px 60px;
   width: 720px;
}
.artistStatementInner {
   background: transparent url(../img/quoteClose.png) no-repeat scroll bottom right;
   position: relative;
   top: 0px;
   left: 0px;
   margin-right: 60px;
   padding: 0px 60px 6px 0px;
   width: 660px;
}
.statementText {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 13pt;
   font-style: italic;
   padding-top: 1em;
}
.statementText.first {
   padding-top: 0px;
}
.statementArtist {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 12pt;
   text-align: right;
}

.artSection {
   border-bottom: 1px solid #ccc;
   clear: both;
   display: block;
   font-size:16pt;
   font-weight:normal;
   padding-top: 1em;
   width: 948px;
}

.artistCV {
   float: left;
   margin: 0 16px;
   width: 916px;
}

.cvEntry {
   clear: left;
   float: left;
   padding: 8px 0px 1em 0px;
}
.cvEntry .subheader {
   float: left;
   width: 916px; /* Why is IE so rubbish? */
}

.cvRow {
   clear: left;
   float: left;
   line-height: 1.3em;
   width: 916px;
}
.cvText {
   clear: left;
   float: left;
   padding-bottom: 16px;
   width: 916px;
}

.cvCell {
   float: left;
   width: 792px;
}
.cvCell.narrow {
   width: 108px;
   padding-right: 16px;
   text-align: right;
}

.images {
   float: left;
   margin: 1em 0 3em;
}
.image {
   float: left;
   padding: 8px;
   text-align: center;
   width: 300px;
}

.image a {
   display: block;
   outline: none;
   text-align: center;
}

.imageThumb {
}

.imageDescription {
}

.imageTitle {
   background-color: #ededcb;
   font-size: 14pt;
   font-weight: normal;
}

.imageDetails {
   font-weight: normal;
}
.imageDetails .canvas {
   float: left;
}
.imageDetails .price {
   float: right;
}
.imageDetails .sold {
   color: red;
   font-weight: bold;
}

/*
 *** ReMooz Overrides
 */
.remo-title-txt .canvas {
   display: block;
   font-size: 12pt;
}
.remo-title-txt .price {
   clear: both;
   font-size: 12pt;
}
